首页 新闻 搜索 专区 学院

使用eric7编译遇到的PyQt5.QtChart问题

0
悬赏园豆:50 [待解决问题]

Exception "unhandled RuntimeError"
the sip module implements API v12.0 to v12.10 but the PyQt5.QtChart module requires API v12.11

sip已更新到最新版本,但还是用不了

难知水的主页 难知水 | 初学一级 | 园豆:152
提问于:2022-07-04 00:53
< >
分享
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册